Subject: Re: Job | Tech Support Remote Screening
From: avinash Singh mehra <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 13:57:08 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5174 Applicants

View All

avinash Singh mehra
I have done my diploma from DBIT Dehradun.I want to make my career in process/Quality dpt as I have a ground level knowledge of product process /Quality.Also I can operate Injection Moulding.

Shortlist

Reject

Current Designation Junior Engineer
Current Company Mahle Filter Systm India Limited
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi / NCR, Faridabad
Education
Diploma
SDBIT
Key Skills
Manpower handling, Inspection skill, Fast learning, Convincing Skill, Motivation skills

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem